> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Gets the Expiration Date for the current Fusion License



## OpenAPI

````yaml /api-reference/4.2/service-license.json get /license/expiration
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service license
servers:
  - url: /api/apollo/
security: []
tags:
  - name: license
paths:
  /license/expiration:
    get:
      tags:
        - 4.2 License API
      summary: Gets the Expiration Date for the current Fusion License
      operationId: getExpirationDate
      responses:
        '200':
          description: successful operation
          content:
            '*/*':
              schema:
                type: string
                format: date-time

````